&ADMS_HEADER
Comment = "This is an ADMS parameter file"
Model = "ADMS"
Version = 5.2
FileVersion = 8
Complete = 1
/

&ADMS_PARAMETERS_SUP
SupSiteName                    = "Tolehurst"
SupProjectName                 = "Tolehurst R2 2018 10 met dep low efflux"
SupUseAddInput                 = 0
SupAddInputPath                = "C:\MJS project folders\ADMS 5\Deposition data\Knoxbridge and Tolehurst\Knoxbridge Tolehurst 2012 deposition.aai"
SupReleaseType                 = 0
SupModelBuildings              = 1
SupModelComplexTerrain         = 1
SupModelCoastline              = 0
SupPufType                     = 0
SupCalcChm                     = 0
SupCalcDryDep                  = 1
SupCalcWetDep                  = 0
SupCalcPlumeVisibility         = 0
SupModelFluctuations           = 0
SupModelRadioactivity          = 0
SupModelOdours                 = 0
SupOdourUnits                  = "ou_e"
SupPaletteType                 = 1
SupUseTimeVaryingEmissions     = 0
SupTimeVaryingEmissionsType    = 2
SupTimeVaryingVARPath          = "C:\Program Files\CERC\ADMS 4\Data\TimeVary.var"
SupTimeVaryingFACPath          = "C:\Program Files\CERC\ADMS 4\Data\EmFactor.fac"
SupTimeVaryingEmissionFactorsWeekday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSaturday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
SupTimeVaryingEmissionFactorsSunday =
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
  1.0e+0 1.0e+0 1.0e+0 1.0e+0
/
&ADMS_PARAMETERS_MET
MetLatitude               = 5.1e+1
MetDataSource             = 0
MetDataFileWellFormedPath = "C:\MJS project folders\ADMS 5\Met data\Herstmonceux\herstadms10.met"
MetWindHeight             = 1.0e+1
MetWindInSectors          = 1
MetWindSectorSizeDegrees  = 1.0e+1
MetDataIsSequential       = 1
MetUseSubset              = 0
MetSubsetHourStart        = 0
MetSubsetDayStart         = 1
MetSubsetMonthStart       = 1
MetSubsetYearStart        = 2009
MetSubsetHourEnd          = 23
MetSubsetDayEnd           = 31
MetSubsetMonthEnd         = 12
MetSubsetYearEnd          = 2009
MetUseVerticalProfile     = 0
MetVerticalProfilePath    = "C:\Program Files\CERC\ADMS 4\Data\Profiles.prf"
Met_DS_RoughnessMode      = 1
Met_DS_Roughness          = 3.0e-1
Met_DS_UseAdvancedMet     = 0
Met_DS_SurfaceAlbedoMode  = 0
Met_DS_SurfaceAlbedo      = 2.3e-1
Met_DS_PriestlyTaylorMode = 0
Met_DS_PriestlyTaylor     = 1.0e+0
Met_DS_MinLmoMode         = 0
Met_DS_MinLmo             = 1.0e+0
Met_DS_PrecipFactorMode   = 0
Met_DS_PrecipFactor       = 1.0e+0
Met_MS_RoughnessMode      = 3
Met_MS_Roughness          = 1.0e-1
Met_MS_UseAdvancedMet     = 0
Met_MS_SurfaceAlbedoMode  = 3
Met_MS_SurfaceAlbedo      = 2.3e-1
Met_MS_PriestlyTaylorMode = 3
Met_MS_PriestlyTaylor     = 1.0e+0
Met_MS_MinLmoMode         = 3
Met_MS_MinLmo             = 1.0e+0
MetHeatFluxType           = 0
MetInclBoundaryLyrHt      = 1
MetInclSurfaceTemp        = 0
MetInclLateralSpread      = 0
MetInclRelHumidity        = 0
MetHandNumEntries         = 0
/
&ADMS_PARAMETERS_BLD
BldNumBuildings = 3
BldName =
  "Tol 1&2" "Tol 3" "Tol 4"
BldType =
  0 0 0
BldX =
  5.78434e+5 5.78203e+5 5.78800e+5
BldY =
  1.40383e+5 1.39947e+5 1.39855e+5
BldHeight =
  9.0e+0 6.2e+0 6.2e+0
BldLength =
  1.20e+2 1.36e+2 2.40e+2
BldWidth =
  2.6e+1 2.1e+1 2.1e+1
BldAngle =
  9.3e+1 9.3e+1 7.0e+1
/
&ADMS_PARAMETERS_HIL
HilGridSize          = 1
HilUseTerFile        = 1
HilUseRoughFile      = 0
HilTerrainPath       = "C:\MJS project folders\ADMS 5\Terrain data\Fridays\Knoxbridge.ter"
HilRoughPath         = "C:\Program Files\CERC\ADMS 4\Data\Roughnes.ruf"
HilCreateFlowField   = 0
/
&ADMS_PARAMETERS_CST
CstPoint1X           = 0.0e+0
CstPoint1Y           = 0.0e+0
CstPoint2X           = -1.000e+3
CstPoint2Y           = 1.000e+3
CstLandPointX        = 5.00e+2
CstLandPointY        = 5.00e+2
/
&ADMS_PARAMETERS_FLC
FlcAvgTime           = 9.00e+2
FlcUnitsPollutants   = "ug/m3"
FlcUnitsIsotopes     = "Bq/m3"
FlcCalcToxicResponse = 0
FlcToxicExp          = 1.0e+0
FlcCalcPercentiles   = 0
FlcNumPercentiles    = 0
FlcCalcPDF           = 0
FlcPDFMode           = 0
FlcNumPDF            = 0
/
&ADMS_PARAMETERS_GRD
GrdType                = 2
GrdCoordSysType        = 0
GrdSpacingType         = 0
GrdRegularMin          = 
  5.76000e+5 1.38000e+5 0.0e+0
  1.0e+1 0.0e+0 0.0e+0
GrdRegularMax          = 
  5.81000e+5 1.43000e+5 0.0e+0
  1.000e+3 3.30e+2 0.0e+0
GrdRegularNumPoints    = 
  31 31 1
  10 12 1
GrdVarSpaceNumPointsX  = 0
GrdVarSpaceNumPointsY  = 0
GrdVarSpaceNumPointsZ  = 1
GrdVarSpaceZ =
  0.0e+0
GrdVarSpaceNumPointsR  = 0
GrdVarSpaceNumPointsTh = 0
GrdVarSpaceNumPointsZp = 1
GrdVarSpaceZp =
  0.0e+0
GrdPtsNumPoints        = 9 0
GrdPtsPointNames =
  "Sissinghurst Wood" "Tolehurst Wood" "Grandshore Wood" "Duck Pit Wood"
  "Grand Shore Wood 2" "Maplehurst Farm Wood" "Reeves Wood" "Saunders Wood"
  "Brewers Wood"
GrdPtsPointsX =
  5.80073e+5 5.78462e+5 5.79776e+5 5.80024e+5
  5.79271e+5 5.79314e+5 5.78985e+5 5.78622e+5
  5.78038e+5
GrdPtsPointsY =
  1.39282e+5 1.40333e+5 1.40600e+5 1.40882e+5
  1.40300e+5 1.41619e+5 1.39911e+5 1.39730e+5
  1.39787e+5
GrdPtsPointsZ =
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0 0.0e+0 0.0e+0 0.0e+0
  0.0e+0
GrdPolarCentreX = 0.0e+0
GrdPolarCentreY = 0.0e+0
GrdPtsUsePointsFile  = 0
GrdPtsPointsFilePath = "C:\Program Files\CERC\ADMS 4\Data\Example.asp"
/
&ADMS_PARAMETERS_PUF
PufStart            = 1.00e+2
PufStep             = 1.00e+2
PufNumSteps         = 10
/
&ADMS_PARAMETERS_GAM
GamCalcDose         = 0
/
&ADMS_PARAMETERS_OPT
OptNumOutputs               = 1
OptPolName                  =
  "NH3"
OptInclude                  =
  1
OptShortOrLong              =
  1
OptSamplingTime             =
  1.0e+0
OptSamplingTimeUnits        =
  3
OptCondition                =
  0
OptNumPercentiles           =
  0
OptNumExceedences           =
  0
OptPercentiles              =
  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0  0.0e+0
OptExceedences              =
  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0  -1.0e+0
OptUnits                    =
  "ug/m3"
OptGroupsOrSource           = 0
OptAllSources               = 1
OptNumGroups                = 0
OptIncludedSource           = "Tol1 P1"
OptCreateComprehensiveFile  = 0
/
&ADMS_PARAMETERS_CHM
ChmScheme            = 2
/
&ADMS_PARAMETERS_BKG
BkgFilePath     = "C:\Program Files\CERC\ADMS 4\Data\backgrnd.bgd"
BkgFixedLevels  = 2
/
&ADMS_PARAMETERS_ETC
SrcNumSources    = 15
PolNumPollutants = 13
PolNumIsotopes   = 0
/
&ADMS_COORDINATESYSTEM
ProjectedEPSG               = 0
/
&ADMS_MAPPERPROJECT
ProjectFilePath               = " "
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NOx"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.2e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.0e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "O3"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 5.0e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "VOC"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "SO2"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.7e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM10"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-5
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "PM2.5"
PolPollutantType         = 1
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  2.5e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.0e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ug/m3"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "CO"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 8.6e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BENZENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 3.1e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "BUTADIENE"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 4.5e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "HCl"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 0.0e+0
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 6.589e-1
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_POLLUTANT_DETAILS
PolName                  = "NH3"
PolPollutantType         = 0
PolGasDepVelocityKnown   = 1
PolGasDepositionVelocity = 2.0e-2
PolGasType               = 0
PolParDepVelocityKnown   = 1
PolParTermVelocityKnown  = 1
PolParNumDepositionData  = 1
PolParDepositionVelocity =
  0.0e+0
PolParTerminalVelocity =
  0.0e+0
PolParDiameter =
  1.0e-6
PolParDensity =
  1.000e+3
PolParMassFraction =
  1.0e+0
PolWetWashoutKnown = 1
PolWetWashout      = 0.0e+0
PolWetWashoutA     = 1.0e-4
PolWetWashoutB     = 6.4e-1
PolConvFactor      = 1.41e+0
PolBkgLevel        = 0.0e+0
PolBkgUnits        = "ppb"
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol1 P1"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78395e+5
SrcY1            = 1.40403e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol1 P2"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78435e+5
SrcY1            = 1.40398e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol1 P3"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78470e+5
SrcY1            = 1.40394e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol2 P1"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78393e+5
SrcY1            = 1.40368e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol2 P2"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78427e+5
SrcY1            = 1.40364e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol2 P3"
SrcMainBuilding  = "(Main)"
SrcHeight        = 9.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78469e+5
SrcY1            = 1.40358e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  4.26e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol3 P1"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78144e+5
SrcY1            = 1.39895e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  1.52e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol3 P2"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78176e+5
SrcY1            = 1.39888e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  1.52e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol3 P3"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78221e+5
SrcY1            = 1.39879e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  1.52e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol3 P4"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78256e+5
SrcY1            = 1.39870e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  1.52e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol4 P1"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78710e+5
SrcY1            = 1.39820e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  2.44e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol4 P2"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78745e+5
SrcY1            = 1.39835e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  2.44e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol4 P3"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78795e+5
SrcY1            = 1.39855e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  2.44e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol4 P4"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78835e+5
SrcY1            = 1.39870e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  2.44e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/

&ADMS_SOURCE_DETAILS
SrcName          = "Tol4 P5"
SrcMainBuilding  = "(Main)"
SrcHeight        = 7.5e+0
SrcDiameter      = 6.6e-1
SrcVolFlowRate   = 3.934e+0
SrcVertVeloc     = 1.15e+1
SrcTemperature   = 2.0e+1
SrcMolWeight     = 2.8966e+1
SrcDensity       = 1.225e+0
SrcSpecHeatCap   = 1.012e+3
SrcSourceType    = 0
SrcReleaseAtNTP  = 0
SrcEffluxType    = 0
SrcBuoyancyType  = 0
SrcPercentNOxAsNO2 = 1.0e+1
SrcX1            = 5.78879e+5
SrcY1            = 1.39888e+5
SrcL1            = 1.0e+0
SrcL2            = 1.0e+0
SrcFm            = 1.0e+0
SrcFb            = 1.0e+0
SrcMassFlux      = 1.0e+0
SrcAngle1        = 0.0e+0
SrcAngle2        = 0.0e+0
SrcMassH2O       = 0.0e+0
SrcUseVARFile    = 1
SrcNumGroups     = 1
SrcGroup =
  "All sources"
SrcNumVertices = 0
SrcTraNumTrafficFlows = 0
SrcNumPollutants      = 1
SrcPollutants =
  "NH3"
SrcPolEmissionRate =
  2.44e-2
SrcPolTotalemission =
  1.0e+0
SrcPolStartTime =
  0.0e+0
SrcPolDuration =
  0.0e+0
SrcNumIsotopes        = 0
/
